Candidates

Update a candidate education

PUT
/api/public/v2/recruitment/candidates/{candidate_id}/educations/{id}

Path Parameters

candidate_id*integer
Formatint64
id*integer
Formatint64

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X PUT "https://example.com/api/public/v2/recruitment/candidates/0/educations/0" \  -H "Content-Type: application/json" \  -d '{    "school": "string"  }'
{  "data": {    "id": 0,    "school": "string",    "name": "string",    "from_year": 0,    "to_year": 0,    "subject": "string",    "description": "string"  }}